<template>
    <div>
        <slot></slot>
    </div>
</template>

<script>
// if (process.env.NODE_ENV === 'development') {
//   const { worker } = require('../mocks/browser')
//   worker.start()
// }
export default {
    name: 'Layout'
}
</script>
<style>
    body{
        background-color: rgb(224, 220, 238) !important;
    }
</style>
